<template>
  <div class="view-knowledgeManagement">知识管理</div>
</template>

<script>
export default {
  name: 'KnowledgeManagement',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss"></style>
